## VolumetricRendererSpec

VolumetricRenderer style specification

View Source VolumetricRender.ts, line 256

# Members

Type: `Array.<Vector3>`

#### # coords Optional

coordinates around which to include data; use viewer.selectedAtoms() to convert an AtomSelectionSpec to coordinates

View Source VolumetricRender.ts, line 273

Type: `number`

#### # seldist Optional

distance around coords to include data [default = 2.0]

View Source VolumetricRender.ts, line 278

Type: `number`

#### # subsamples Optional

number of times to sample each voxel approximately (default 5)

View Source VolumetricRender.ts, line 268

Type: `Array`

#### # transferfn Optional

list of objects containing @color, @opacity and @value properties to specify color per voxel data value

##### Properties:

Name | Type | Description
--- | --- | ---
`]` | `unknown` |
`]` | `unknown` |
`]` | `unknown` |

View Source VolumetricRender.ts, line 260